<?php

// -----------------------------------------------------------------------
// This file is part of aroundme
// 
// Copyright (C) 2003, 2005 Barnraiser
// http://www.barnraiser.org/
// info@barnraiser.org
// 
// This program is free software; you can redistribute it and/or modify it
// under the terms of the GNU General Public License as published by the
// Free Software Foundation; either version 2, or (at your option) any
// later version.
// 
// This program is distributed in the hope that it will be useful, but
// WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
// General Public License for more details.
// 
// You should have received a copy of the GNU General Public License
// along with program; see the file COPYING. If not, write to the Free
// Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
// 02111-1307, USA.
// -----------------------------------------------------------------------

?>


<table border="0" cellspacing="0" cellpadding="4" width="100%">
	<tr>
		<td class="txt_title">
			<?php echo $lang['section_menu'];?><br />
			<hr />
		</td>
	</tr>
	<tr>
		<td valign="top" class="txt_sub_menu_on">
			<?php
			if ($page_name_short == "mag_overview") {
			    echo $lang['menu_latest'] . "<br />";
			}
			else {
				echo "<a href='mag_overview.php' class=\"txt_sub_menu\">" . $lang['menu_latest'] . "</a><br />";
			}

			if ($page_name_short == "mag_list" && isset($blogs)) {
			    echo $lang['menu_blog'] . "<br />";
			}
			else {
				echo "<a href='mag_list.php?list=blog' class=\"txt_sub_menu\">" . $lang['menu_blog'] . "</a><br />";
			}

			if ($page_name_short == "mag_list" && isset($library_items)) {
			    echo $lang['menu_library'] . "<br />";
			}
			else {
				echo "<a href='mag_list.php?list=library' class=\"txt_sub_menu\">" . $lang['menu_library'] . "</a><br />";
			}

			if ($page_name_short == "mag_list" && isset($subjects)) {
			    echo $lang['menu_forum_subject'] . "<br />";
			}
			else {
				echo "<a href='mag_list.php?list=forum_subject' class=\"txt_sub_menu\">" . $lang['menu_forum_subject'] . "</a><br />";
			}

			if ($page_name_short == "mag_list" && isset($polls)) {
			    echo $lang['menu_polls'] . "<br />";
			}
			else {
				echo "<a href='mag_list.php?list=polls' class=\"txt_sub_menu\">" . $lang['menu_polls'] . "</a><br />";
			}
			?>
		</td>
	</tr>
</table>